﻿body 
{
	background-image: url('../Images/sfondo.png');
}

.Validate
{
    font-family : Calisto MT; 
	font-style: italic;
	font-size: x-small;
}

.Validate img
{
	border-style: none;
}


.Titolo1
{
    text-align : center;
    font-family : Calisto MT; 
    font-size : 37px;     
    margin : 10px;
}

.Titolo2
{
    text-align : center;
    font-family : Calisto MT; 
    font-size : 25px;     
    margin : 5px;
}

.LoginControl
{
    border-color : #000000;
    border-style:solid;
    border-width : 1px;
    font-family : Calisto MT; 
    font-size : 20px;   
    line-height : 40px;  
    margin : 30px;
    padding : 15px 15px 15px 15px;
}

.motto
{
	text-align: center;
    font-family : Calisto MT; 
	font-style: italic;
	font-size:medium;
}

.versione
{
	text-align: center;
    font-family : Calisto MT; 
	font-style: italic;
	font-size:xx-small;
}

.EntryField
{
	background-color: #9FCDCE;
}

#Login1_UserName {
    background-color: #9FCDCE;
    font-size: 18px;
    font-weight: bold;
}

#Login1_UserName:focus, #Login1_UserName_focus
{
	background-color:#ffffc0;
}

#Login1_Password {
    background-color: #9FCDCE;
    font-size: 18px;
    font-weight: bold;
}
	
#Login1_Password:focus, #Login1_Password_focus
{
	background-color:#ffffc0;
}

.Banned
{
     text-align : center;
     font-family : Calisto MT;
     font-size : 22px;
     width: 793px ;
}
